body {
	background-color: #FFFFFF;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma, Georgia;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.banner_top {
	background-image: url(images/tp_banner_bg2.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 122px;
}
.spliter_top_banner {
	padding-top: 50px;
	vertical-align: top;
}
.keywords_top {
	color: #00772f;
	padding-right: 30px;
	padding-top: 50px;
	text-align: left;
	vertical-align: top;
}
.top_menu_bg {
	color: #FFFFFF;
	background-color: #00772f;
	height: 33px;
}
a.top_menu {
	display: block;
	width: 100%;
	height: 22px;
	text-align: center;
	vertical-align:middle;
}
a.top_menu:link, a.top_menu:active, a.top_menu:visited {
	background-color: #00772f;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	font-size:13px;
}
a.top_menu:hover {
	background-color: #98c10f;
	text-transform: uppercase;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	font-size:13px;
}

.topmenu3{
width:100%;
margin:0px;
padding:0px;
float:left;
list-style-type:none;
color:#FFFFFF;
margin-left:0px;
}

.topmenu3 li a{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
line-height:22px;
margin:0px;
padding:0px 12px;
float:left;
border-right:#98c10f solid 1px;
text-decoration:none;
text-transform:uppercase;

}

.topmenu3 li a:hover{
background-color:#98c10f;
display:block;
color:#000;
}


.workspace_bg {
	background-image: url(images/workspace_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 255px;
	padding: 15px;
}
.home_right_col {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #a5bbc9;
	width: 215px;
	padding-right: 15px;
	padding-left: 15px;
}
h1 {
	font-size: 24px;
	color: #000000;
	text-transform: uppercase;
	font-family: Arial, Verdana, Helvetica, sans-serif, Tahoma, Georgia;
	font-weight: normal;
}
.h2 {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
}
.txt_blue {
	color: #000;
}
h3 {
	color: #005220;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
}
.txt_black_uppercase {
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
}
a.blue:link, a.blue:active, a.blue:visited {
	color: #af0917;
	text-decoration: underline;
	margin-left:5px;
	line-height:16px;
}
a.blue:hover {
	color: #000000;
	text-decoration: underline;
}.border_img {
	border: 5px solid #98c10f;
}
.shadow_left {
	background-image: url(images/shadow_left.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.shadow_right {

	background-image: url(images/shadow_right.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.footer {
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 40px;
	color: #999999;
	text-align: center;
	padding-top: 15px;
}
a.black {
	color: #af0917;
	text-decoration: none;
}
.bg_blue {
	background-color: #C5DDEB;
	color: #023C83;
	padding: 2px;
	text-transform: uppercase;
}
hr {
	border: 0px solid #4691D2;
	background-color:#4691D2;
	height: 1px;
	
}
.dot {
	background-image: url(images/dot.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 15px;
}
.borders {
	border: 1px solid #006600;
}


.top_menu_bg2 {
	color: #000000;
	background-color: #161a1b;
	height: 20px;

}
a.top_menu2 {
	display: block;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	height: 30px;
}
a.top_menu2:link, a.top_menu2:active, a.top_menu2:visited {
	background-color: #161A1B;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a.top_menu2:hover {
	background-color: #68aacb;
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
